# Necessary architectural aspects {-#necessary_aspects}

## Pseudonymous identity system {-#identity_system}

## Security architecture {-#security_architecture}

## Executables {-#executables}

## Data persistence {-#data_persistence}

## Data access {-#data_access}
